Power Pixel Fórum - O melhor conteúdo você encontra aqui!
Redes Sociais:

Você não está conectado. Conecte-se ou registre-se

Galera Por favor mim Ajude erro no Emulador mim ajude

Mensagem - Página 1 de 1

Galera Por favor meu Emulador ta dando esse erro besta Por favor mim Ajude Por favor

[Você precisa estar registrado e conectado para ver este link.]
[Você precisa estar registrado e conectado para ver este link.]
[Você precisa estar registrado e conectado para ver este link.]

Membro Bronze

Erro na DB ou o Emu não é compativel

Atenciosamente, Pantry

mais a CMS pede esse emulador
Phoenix Emulator 3.7.1

Membro

Troque o Emulador ou a DB...

Membro Diamante

a db que voce está usando não é compativel com o phoenix 3.7.1,

Mensagem - Página 1 de 1

Tópicos similares

Permissão deste fórum:
Você não pode responder aos tópicos neste fórum